.fongt1218d {
	font-size: 12px;
	line-height: 18px;
	color: #999999;
}
.kuang{border:4px solid #FFFFFF;
}
.kuang2{
	border:1px solid #D9D9D9;
	padding: 2px;
}
.sanbg {
	background-image: url(images/san.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bggu {

	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(images/bgmu.jpg);
}
.font1218b {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}

.alpha{ 
filter: Alpha(Opacity=10, Style=5 ); 
} 

.yunbg {
	background-image: url(images/yunbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.font1235 {
	font-size: 12px;
	line-height: 35px;
	color: #0066CC;
}
.font1220 {
	font-size: 12px;
	line-height: 20px;
	color: #0066CC;
}

.fongt1218 {
	font-size: 12px;
	line-height: 18px;
	color: #00435F;
}

.fongt1212 {
	font-size: 12px;

	color: #333333;
}
a.red:link {
	font-size: 12px;
		color: #990000;
	text-decoration: none;
	
}
a.red:visited {
	font-size: 12px;
		color: #990000;
	text-decoration: none;

	
}
a.red:hover {
	font-size: 12px;
	color: #FF6600;

}
a.hui:link {
	font-size: 12px;
	color: #f3f3f3;
	text-decoration: none;
	
}
a.hui:visited {
	font-size: 12px;
	color: #f3f3f3;
	text-decoration: none;

}
a.hui:hover {
	font-size: 12px;
	color: #FFFFFF;

}
a.qing:link {
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	
}
a.qing:visited {
	font-size: 12px;
	color: #006699;
	text-decoration: none;

}
a.qing:hover {
	font-size: 12px;
	color: #0099CC;

}
a.white12:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.kuang {
	border: 2px solid #CCCCCC;
}
a.white12:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
font-weight: bold;
}
a.white12:hover {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
a.white:link {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.white:visited {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
font-weight: bold;
}
a.white:hover {
	font-size: 13px;
	color: #547076;
	font-weight: bold;
}
.news1330 {
	font-size: 13px;
	line-height: 30px;
}
.shubg {
	background-image: url(images/shu.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.huabg {
	background-image: url(images/hua.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.fongt1322{
	font-size:13px;
	line-height: 22px;
	color: #333333;
 }